Help

Valter Mura valtermura at gmail.com
Fri Mar 21 18:58:43 UTC 2008


Il mercoledì 19 marzo 2008 07:50:12 O. Sinclair ha scritto:

>
> As far as I know Shockwave is simply not supported under Linux. There
> are apparently ways to make it run using Wine but if you check Adobe's
> website there is no mention of Linux:
> http://www.adobe.com/products/shockwaveplayer/productinfo/systemreqs/
> or for that matter Firefox/Mozilla
>
> hopefully someone else can correct me...
>
> Sinclair

I've already written to Adobe Support, complaining the matter. They *simply* 
didn't reply me.

Please, all of you should write to Adobe for the same reason. The more we are 
the better...

Regards,
-- 
Valter
Gnupgp ID: 0xD7274715 in hkp://keyserver.ubuntu.com
Registered Linux User #466410  http://counter.li.org
Kubuntu Linux: www.ubuntu.com
Usa OpenOffice.org: www.openoffice.org
"Coltiva Linux, tanto Windows si pianta da solo"




More information about the kubuntu-users mailing list